.input-box-header {
    background-color: #000000;
    color: #FFFFFF;
    width: 49%;
    /*border: 2px solid #000000;*/
    padding: 3px 3px 3px 3px;
}

.input-box-left {
    border: 2px solid #565656;
    border-right: none;
    float: left;
    margin: 1px 1px 1px 1px;
    width: 49%;
}

.input-box-right {
    border: 2px solid #565656;
    float: left;
    margin: 1px 1px 1px 1px;
    width: 49%;
}

.clear {
    clear: both;
}

.input-description {
    color: #000000;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    margin: 3px 3px 3px 3px;
}

.input-text {
    background-color: #FFF4D9;
    font-size: 15px;
    height: 25px;
    margin: 2px 2px 2px 2px;
    padding: 2px 2px 2px 2px;
    width: 370px;
}

.pdf {
    height: 60px;
}

.info-box {
    background-color: #8CFF8E;
    border: 2px solid #565656;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    margin: 1px 1px 1px 1px;
    padding-left: 5px;
}

.success {
    background-color: #8CFF8E;
}

.warning {
    background-color: #FF6161;
}

.member-submit {
    background-color: #FFF4D9;
    font-size: 14px;
    border-width: 2px;
    border-style: solid;
    border-color: black;
    cursor: pointer;
}

:hover.member-submit {
    background-color: #8CFF8E;
}
